MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003939ATutorContentpublic2009-09-16 09:372009-11-07 12:17
Reportercindy 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003939: Add handbook pages for "add/edit content folder" and "arrange content"
DescriptionAdd handbook pages for new pages. The new handbook script should be:
1. "add/edit content folder":
   documentation/instructor/creating_editing_content_folder.php

2. "arrange content"
   documentation/instructor/arrange_content.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003825)
greg (administrator)
2009-11-05 09:07

8873: added new handbook pages for arrange content and edit folders

- Issue History
Date Modified Username Field Change
2009-09-16 09:37 cindy New Issue
2009-09-16 09:37 cindy Affects version => SVN
2009-11-04 11:36 greg Status new => assigned
2009-11-04 11:36 greg Assigned To => greg
2009-11-05 09:07 greg Status assigned => resolved
2009-11-05 09:07 greg Fixed in Version => 1.6.4
2009-11-05 09:07 greg Resolution open => fixed
2009-11-05 09:07 greg Note Added: 0003825
2009-11-05 11:11 greg Status resolved => closed
2009-11-07 12:16 greg Status closed => resolved
2009-11-07 12:17 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker